Bug 1137018 - Review Request: labelleaurore-fonts -La Belle Aurore fonts by Kimberly Geswein
Summary: Review Request: labelleaurore-fonts -La Belle Aurore fonts by Kimberly Geswein
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1070946
TreeView+ depends on / blocked
 
Reported: 2014-09-03 20:39 UTC by Julien Enselme
Modified: 2014-09-27 10:10 UTC (History)
4 users (show)

Fixed In Version: labelleaurore-fonts-1.001-0.2.20140913hg.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 04:25:55 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Julien Enselme 2014-09-03 20:39:38 UTC
Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/labelleaurore-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/labelleaurore-fonts-1.00-1.41528389c445hg.fc20.src.rpm
Description:
This whimsical, romantic handwriting is inspired by the romance of
Casablanca. It is not a true script, but has many curls and tendrils similar to
a script font.

Fedora Account System Username: jujens

Comment 1 Parag AN(पराग) 2014-09-04 14:10:21 UTC
this package is missing foundry. See http://fedoraproject.org/wiki/Packaging:FontsPolicy#Naming this. Fonts packaged from google font directory should start its name with prefix "google-"

Comment 2 Parag AN(पराग) 2014-09-13 06:06:00 UTC
Here source url's can be used as
$ wget https://googlefontdirectory.googlecode.com/hg/ofl/labelleaurore/LaBelleAurore.ttf
--2014-09-13 11:34:58--  https://googlefontdirectory.googlecode.com/hg/ofl/labelleaurore/LaBelleAurore.ttf
Resolving googlefontdirectory.googlecode.com (googlefontdirectory.googlecode.com)... 74.125.130.82, 2404:6800:4003:c02::52
Connecting to googlefontdirectory.googlecode.com (googlefontdirectory.googlecode.com)|74.125.130.82|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 59624 (58K) [application/octet-stream]
Saving to: ‘LaBelleAurore.ttf’

100%[======================================>] 59,624       205KB/s   in 0.3s   

2014-09-13 11:35:00 (205 KB/s) - ‘LaBelleAurore.ttf’ saved [59624/59624]

$ wget https://googlefontdirectory.googlecode.com/hg/ofl/labelleaurore/OFL.txt
--2014-09-13 11:35:16--  https://googlefontdirectory.googlecode.com/hg/ofl/labelleaurore/OFL.txt
Resolving googlefontdirectory.googlecode.com (googlefontdirectory.googlecode.com)... 74.125.130.82, 2404:6800:4003:c01::52
Connecting to googlefontdirectory.googlecode.com (googlefontdirectory.googlecode.com)|74.125.130.82|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: unspecified [text/plain]
Saving to: ‘OFL.txt’

    [ <=>                                   ] 4,362       --.-K/s   in 0.01s   

2014-09-13 11:35:17 (350 KB/s) - ‘OFL.txt’ saved [4362]

Comment 3 Julien Enselme 2014-09-13 17:10:40 UTC
I updated the URL and the SOURCE, removed %files and update %prep. I also corrected the version (1.001 instead of 1.00) and use a pre release tag name.

The font is cursive and not handwritten (corrected).

Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/labelleaurore-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/labelleaurore-fonts-1.001-0.2.20140913hg.fc20.src.rpm

Comment 4 Parag AN(पराग) 2014-09-15 06:18:32 UTC
Looks good.

APPROVED.

Comment 5 Julien Enselme 2014-09-15 17:10:35 UTC
New Package SCM Request
=======================
Package Name: labelleaurore-fonts
Short Description: La Belle Aurore fonts by Kimberly Geswein
Upstream URL: http://www.google.com/fonts/specimen/La+Belle+Aurore
Owners: jujens
Branches: f20 f21
InitialCC: fonts-sig, i18n-team

Comment 6 Gwyn Ciesla 2014-09-15 18:33:14 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-09-15 22:05:08 UTC
labelleaurore-fonts-1.001-0.2.20140913hg.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/labelleaurore-fonts-1.001-0.2.20140913hg.fc20

Comment 8 Fedora Update System 2014-09-15 22:05:15 UTC
labelleaurore-fonts-1.001-0.2.20140913hg.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/labelleaurore-fonts-1.001-0.2.20140913hg.fc21

Comment 9 Fedora Update System 2014-09-16 18:44:28 UTC
labelleaurore-fonts-1.001-0.2.20140913hg.fc21 has been pushed to the Fedora 21 testing repository.

Comment 10 Fedora Update System 2014-09-23 04:25:55 UTC
labelleaurore-fonts-1.001-0.2.20140913hg.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2014-09-27 10:10:17 UTC
labelleaurore-fonts-1.001-0.2.20140913hg.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.